Subject: bug#62037: (proper-list-p '#1=(a #1#)) => 2. It should return nil.

From: Ruijie Yu <[email-masked]>
Date: Sat, 01 Apr 2023 22:16:33 +0800

Eli Zaretskii <[email-masked]> writes:

> [...]
> How did you search?  If you type "i circular RET", the first hit lands
> you in "Cons Cells", where both "circular list" and proper-list-p are
> described.  So I don't think I understand what you mean by "the first
> search result".

I used `s circular RET', because in my mind I want to _search_ for the
word "circular".  But I guess I never knew about `Info-index', so TIL.

-- 
Best,

RY